nixp.ru v3.0

20 января 2021,
среда,
13:18:04 MSK

14 июня 2004, 12:19

Опасная уязвимость в Linux-ядрах 2.4.x, 2.6.x

Ошибка в math_error() позволяет произвести DoS. Нужно всего лишь вызвать FPU exception в обработчике сигнала.

Подвержены Linux-ядра 2.4.x, 2.6.x.

Эксплоит и инструкции по устранению ошибки доступны на homelinux.org.

Обсуждения на lkml.org >>

(Новость прислал: mail.ru]slavik.)

Постоянная ссылка к новости: http://www.nixp.ru/news/4040.html. Дмитрий Шурупов по материалам linux.org.ru.

fb twitter vk